LMDE Update Pack 4正式可用

僅僅 我跟他們聊了一會兒 德爾 更新包4(UP4) de LMDE y 我們已經有正式可用 供所有人使用和享受

此更新中最重要的更改是現在已使用 Gnome 3 Y EL 內核3.2的 要享受這些更改,我們必須執行以下操作:

在終端中,我們輸入:

gksu gedit /etc/apt/sources.list

我們替換以下行:

  • 我們取代 security.debian.orgdebian.linuxmint.com/latest/security
  • 我們取代 debian-multimedia.orgdebian.linuxmint.com/latest/multimedia

所以應該有 sources.list文件 如下:

deb http://packages.linuxmint.com/ debian main upstream import
deb http://debian.linuxmint.com/latest testing main contrib non-free
deb http://debian.linuxmint.com/latest/security testing/updates main contrib non-free
deb http://debian.linuxmint.com/latest/multimedia testing main non-free

如果我們要使用 更新管理器 (更新管理器) 首先,我們必須更新應用程序本身:

請記住,此應用程序將在更新過程中重新啟動。

在接下來的幾天或幾週內, LMDE 將以兩個版本發行 更新包4:

  • 版本 XFCE.
  • LMDE默認帶有 MATE 1.2 y 肉桂1.4 作為輔助桌面。

伴侶 與...合作 Compiz的 (默認情況下也已安裝) y 肉桂 將工作 VirtualBox的.

官方公告: @LinuxMint博客


本文內容遵循我們的原則 編輯倫理。 要報告錯誤,請單擊 這裡.

9條評論,留下您的評論

發表您的評論

您的電子郵件地址將不會被發表。 必填字段標有 *

*

*

  1. 負責數據:MiguelÁngelGatón
  2. 數據用途:控制垃圾郵件,註釋管理。
  3. 合法性:您的同意
  4. 數據通訊:除非有法律義務,否則不會將數據傳達給第三方。
  5. 數據存儲:Occentus Networks(EU)託管的數據庫
  6. 權利:您可以隨時限制,恢復和刪除您的信息。

  1.   何塞 他說:

    我怕什麼。 想要取悅所有人...我認為不能說服我的大雜燴。 無論如何…。 現在我沒有發行版。 我不喜歡它們,而且比開始使用Linux時還要糟糕,因為在我花時間修補之前,現在我既不想也不可以……..我將嘗試Fedora和Debian Testing,這是唯一不需要花很多時間就提供Gnome 3 Shell的功能,別胡說八道。 openSUSE,我不知道,我不知道.....

    在沒有嘗試LMDE的情況下,真令人失望。

  2.   安邦克的 他說:

    為什麼總是使用Gedit?

    任何對Nano或Vim的狂熱?

    1.    透澤潘 他說:

      我用的是gedit。

    2.    elav <°Linux 他說:

      一點也不,實際上我使用了nano。 問題是我假設閱讀我的用戶需要更輕鬆的東西來做😀

  3.   緬甸人 他說:

    等待新的ISO LMDE Xfce ????

    1.    安邦克的 他說:

      我明白先生!

      在非常友好的發行版中向tutti pleni發送命令不是很正常的事情。

      雖然我承認那會沒事的!

      1.    sieg84 他說:

        從文章
        按Ctrl + C

        在終端
        CTRL + SHIFT + V
        或者,如果需要,右鍵單擊粘貼。

        非常複雜…

  4.   曼努埃爾·德拉·富恩特 他說:

    哇,太激動了,我已經等了很久了,現在就開始下載它。 😀

    LMDE將默認帶有MATE 1.2和Cinnamon 1.4作為輔助桌面。

    餿主意。 總體而言,克萊姆和他的團隊繼續努力。 立即忘記MATE而只關注肉桂是不是更好? 無論如何,遲早他們將不得不這樣做。

    肉桂將在VirtualBox中工作

    我不明白這部分,那是什麼?

  5.   一個朋友 他說:

    缺少什麼! 等待此更新很長時間後,服務器已關閉,無法更新。